'#edges': 188
'#faces': 14672
'#norms': 9296
'#parts': 1
'#points': 100
'#sharp': 48
'#surfs': 74
'#verts': 7330
bbox: [-31.803989591981914, -46.00094815620371, -0.0009481562037111957, 28.19790672042561,
  60.00094815620371, 3.000948156203711, 60.001896312407524, 106.00189631240742, 3.001896312407422]
curves: [Circle, BSpline, BSpline, Circle, BSpline, Line, Circle, Line, Ellipse, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, BSpline, BSpline, Circle, BSpline, Line, Ellipse, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Ellipse, Line,
  Line, Ellipse, Line, Ellipse, Line, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle,
  Circle, BSpline, BSpline, Circle, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  Line, Line, Line, Ellipse, Line, Ellipse, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Ellipse, Line, Line,
  Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 121.84268941705827
gaus_curv: -717.482244239201
max_length: 0.0012184268941705827
mean_curv: -159.26137198336403
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00898018/00898018_cb40bb480437efdf0d2f1526_step_000.step
surface: 3.8998303534549505e-14
surfs: [Torus, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Cylinder, Cylinder,
  Cylinder, Sphere, Sphere, Sphere, Sphere, Sphere, Sphere, Sphere, Sphere, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Torus, Torus, Torus, Torus,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Torus, Torus, Torus,
  Torus, Cylinder, Torus, Torus, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane]
tolerance: 1.2184268941705827e-05
volume: 5.9749763157432875e-12
